.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.ziti2 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-indent: 2em;
  text-align: left;
}
.div2 {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding: 0.2em;
}
.ziti3 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-align: center;
  text-indent: 0em;
}
.ziti4 {
  font-family: xiheiti;
  font-size: 1.0em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
p.body-text-b {
  font-family: "楷体";
  font-weight: bold;
  text-indent: 2em;
  font-size: 1.1em;
}
p.body-text1 {
  font-size: 1.0em;
  text-indent: 2em;
  font-family: "fangsong", "仿宋";
}
p.body-text2-jiacu {
  font-family: "黑体";
  font-size: 1.0em;
  text-indent: 2em;
  font-weight: bold;
}
p.body-text2 {
  font-size: 1.0em;
  font-weight: bold;
  text-indent: 2em;
  font-family: "songti";
}
.content {
  font-size: 1.0em;
  text-indent: 2em;
}
.title-1 {
  text-indent: 0em;
  text-align: center;
  color: #08B28B;
  font-family: "xiaobiaosong";
  font-size: 1.5em;
}
.title-2 {
  text-indent: 0em;
  color: #08B28B;
  font-family: "xiaobiaosong";
  font-size: 1.3em;
  font-weight: bold;
}
.title-7 {
  text-indent: 0em;
  text-align: left;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
  font-weight: bold;
  border-top: 1px solid #000000;
}
.title-8 {
  text-indent: 0em;
  text-align: left;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
  font-weight: bold;
}
.kuang-tushuo {
  padding: 0.5em;
  border-style: solid;
  border-width: 8px;
  margin-top: 1em;
  border-color: #DCDDDD;
  border-radius: 1em;
}
.kuangsolid-tushuo {
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
  margin: 0.5em;
  font-size: 1em;
  padding: 0.1em;
  border-radius: 0.5em;
}
.kuangdotted-tushuo {
  padding: 0.8em;
  border-style: dotted;
  border-width: 1px;
  border-color: #2b3e4f;
}
.kb {
  margin: 0.5em;
  background-color: #D6D7D7;
  font-size: 1em;
  padding: 0.1em;
  border-radius: 0.5em;
}
.qanzone-image {
  width: 80%;
}
.qanzone-image3 {
  width: 60%;
}
.fenbiao-pic {
  height: 2em;
	vertical-align:middle;
}
span.title-xiao {
  text-indent: 0em;
  color: #ffffff;
  padding: 4px 5px;
  background-color: #08B28B;
  font-family: "宋体";
  font-weight: bold;
}
span.f {
  text-indent: 0em;
  padding: 6px 8px;
  background-color: #D6D7D7;
  font-family: "宋体";
  font-weight: bold;
  border-radius: 1em;
}
span.bold {
  font-weight: bold;
  font-family: "黑体";
}
span.color {
  color: #C9C9CA;
  font-weight: bold;
  font-family: "黑体";
}
